{
  "listUpdateResponses": [
    {
      "threatType": "MALWARE",
      "threatEntryType": "URL",
      "platformType": "WINDOWS",
      "responseType": "FULL_UPDATE",
      "additions": [
        {
          "compressionType": "RICE",
          "riceHashes": {
            "firstValue": "19892",
            "riceParameter": 12,
            "numEntries": 560104,
            "encodedData": "[encoded data, 1345852 characters]"
          }
        },
        {
          "compressionType": "RAW",
          "rawHashes": {
            "prefixSize": 5,
            "rawHashes": "IL5HqwT2c6bltw=="
          }
        }
      ],
      "newClientState": "Cg0IARAGGAEiAzAwMTABEMe/ARoCGAnHvDwB",
      "checksum": {
        "sha256": "M7pJMVajry5exzyIEhUn4azXmAE1TjVwTILALmiagHI="
      }
    }
  ],
  "minimumWaitDuration": "1822.372s"
}
